@font-face {
    font-family: 'Satisfy';
    font-style: normal;
    font-weight: 400;
    src: url('shared/assets/fonts/satisfy/satisfy-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('shared/assets/fonts/satisfy/satisfy-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('shared/assets/fonts/satisfy/satisfy-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('shared/assets/fonts/satisfy/satisfy-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('shared/assets/fonts/satisfy/satisfy-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('shared/assets/fonts/satisfy/satisfy-v17-latin-regular.svg#Satisfy') format('svg'); /* Legacy iOS */
  }
